@charset "UTF-8";
@-ms-viewport { width:device-width; }
@-o-viewport{ width:device-width }
@viewport{ width:device-width }

@font-face {
  font-family: 'Roboto Slab';
  src: url('../webfonts/roboto-slab-v36-latin-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aachen-Roman';
  src: url('../webfonts/325C8D_0_0.eot');
  src: url('../webfonts/325C8D_0_0.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/325C8D_0_0.woff2') format('woff2'),
       url('../webfonts/325C8D_0_0.woff') format('woff'),
       url('../webfonts/325C8D_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'Helvetica-Std';
  src: url('../webfonts/325C8D_1_0.eot');
  src: url('../webfonts/325C8D_1_0.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/325C8D_1_0.woff2') format('woff2'),
       url('../webfonts/325C8D_1_0.woff') format('woff'),
       url('../webfonts/325C8D_1_0.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: 'Helvetica-Std';
  src: url('../webfonts/325CBA_0_0.eot');
  src: url('../webfonts/325CBA_0_0.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/325CBA_0_0.woff2') format('woff2'),
       url('../webfonts/325CBA_0_0.woff') format('woff'),
       url('../webfonts/325CBA_0_0.ttf') format('truetype');
  font-weight: bold;
}


/* Grundkonfiguration */

header, nav, article, footer, address, section, picture, main { display:block; }

body { margin:0; padding:0; font-size:16px; color: #1D1D1B; font-family: Arial, Helvetica, Verdana, sans-serif; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
body.myfonts-enabled { font-family: 'Helvetica-Std', Arial, Helvetica, Verdana, sans-serif; }

h1, h2, h3, h4, h5, h6, p { margin:1.2em 0; line-height:120%; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size:3.7em; margin: 0 0 0.7em 0; }
h2 { font-size:1.8em }
h3 { font-size:1.4em }
h4 { font-size:1.4em }
h5 { font-size:1em }
h6 { font-size:.8em }

hr { border: none; border-bottom: 1px solid #D2D2D1; margin: 0.5em 0; }

img { border:0; }
img.full { width: 100%; height: auto; display: block; }

a { color: #7EC2E9; font-weight: bold;  } /* vorher EA5D4F */

.canvas-width { width: 1460px; margin: 0 auto; }
.content-width { width: 930px; margin: 0 auto; }
.font-aachen { font-weight: 800; font-family: "Roboto Slab", Impact, serif; /*letter-spacing: .1em; */ }
body.myfonts-enabled .font-aachen { font-weight: normal; font-family: "Aachen-Roman", "Roboto Slab", Impact, serif; }
.mobile { display: none; }
.uppercase { text-transform: uppercase; }

::-webkit-input-placeholder { color: #89949A; }
::-moz-placeholder { color: #89949A; }
:-ms-input-placeholder { color: #89949A; }

/* HEADER */
#header { height:272px; border-bottom: 1px solid #E7EAEB; position: fixed; width: 100%; background-color: #fff; z-index: 1000; -webkit-transition: height .3s; transition: height .3s; -webkit-box-sizing: border-box; box-sizing: border-box;}

#logo-contact-search-container { display:block; height: 157px; position: relative; }
#logo-contact-search-container .canvas-width { position: relative; }
#logo-contact-search-container .logo { display:block; width:264px; height: 103px; position: absolute; top: 20px; left: 28px; -webkit-transition: height .3s, width .3s, top .2s; transition: height .3s, width .3s, top .2s;}
#logo-contact-search-container .logo .small-header-logo { display: none; }
#header .prime-solutions-badge { display:none; }

/* Kontaktformular */
#header-contact { position: absolute; left: 635px; top: 56px; width: 466px; height: 30px; padding: 11px 18px 13px 18px; -webkit-transition: background 0.3s linear; transition: background 0.3s linear; }
#header-contact::after { content:''; display: block; clear: both; }
#header-contact .divider { display: block; float: left; width: 1px; height: 30px; background: #BDC3C6; }
#header-contact .tel { display: block; font-weight: normal; -webkit-transition: color 0.3s linear; transition: color 0.3s linear; float: left; width: 270px; color: #89949A; text-decoration: none; font-size: 1.5em; margin-right: 13px; padding: 4px 0 0 0; }
#header-contact .tel::before { content:''; -webkit-transition: background 0.3s linear; transition: background 0.3s linear; display: inline-block; width: 28px; height: 23px; padding: 0; background:transparent url("../img/icon-tel-gray.png") left center no-repeat; background-size: 22px auto; }
#header-contact .contact { display: block; font-weight: normal; float: left; color: #000; text-decoration: none; font-size: 1.5em; text-transform: uppercase; margin-left: 24px; padding: 2px 0 0 0; }
#header-contact .contact::after { content:''; -webkit-transition: -webkit-transform 0.3s linear; transition: -webkit-transform 0.3s linear; transition: transform 0.3s linear; transition: transform 0.3s linear, -webkit-transform 0.3s linear; display: inline-block; background:transparent url("../img/arrow-down-black.png") left center no-repeat; width: 23px; height: 23px; margin: 0 0 0 10px; }


/* SERVICE NAV */
#service-nav-container { background: #1D1D1B; height: 44px; -webkit-transition: height .3s; transition: height .3s; }
#service-nav-container .canvas-width { height: 44px; color: #FFFFFF; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 8px 31px 10px 26px; }
#service-nav-container .canvas-width::after { content:''; display: block; clear: both; }
#service-nav-container a { color: #FFFFFF; font-size: .6em; font-weight: normal; text-transform: uppercase; text-decoration: none; }
/* #service-nav-container li {  } */
#service-nav-container li::after { content:'|'; padding: 0 9px; display: inline; font-size: 0.7em; }


#language-switch { float: left; padding: 5px 0 0 0; margin: 0; }
#language-switch::after { content:''; display: block; clear: both; }
#language-switch li { float: left; list-style: none; display: block; }
#language-switch li a.inaktive { color: #898988; }
#language-switch li:last-child::after { display: none; }

#service-nav { float: right; padding: 7px 0 0 0; margin: 0; }
#service-nav::after { content:''; display: block; clear: both; }
#service-nav li { float: left; list-style: none; display: block; }
#service-nav li:last-child::after { display: none; }

.my-primetec { float: right; display: block; width: 140px; margin-left: 58px; padding: 0; font-weight: normal; font-size: 1em !important; text-align: right; }
.my-primetec::after { content:''; display: inline-block; background: url("../img/my-primetec-lock.png") left bottom no-repeat; background-size: 100% auto; padding: 10px 8px; margin: 0px 0px 0px 10px; }

/* Suche */
#search-canvas { position: absolute; right: 29px; top: 66px; }
#search-canvas::after { content:''; display: block; clear: both; }
#search-canvas img { display:block; float:right; width: 20px; height: auto; margin-top: 3px; }
#search-canvas .suche-icon { height: auto; width: 20px; margin-right: 2px; }
#search { display: block; float: left; height: 14px; margin: 4px 4px 4px 4px; border: solid #DCDFE1; border-width: 0 0 1px 0; padding: 4px 4px; width: 244px; font-size: 1em; -webkit-transition: width .3s; transition: width .3s; }

/* HAMBURGERNAVIGATION */
#hamburger-navigation-button {
  display:none;
  width:35px;
  height:30px;
  position:absolute;
  right:25px;
  top:50%;
  cursor:pointer;
  background:#fff;
  background-size:30px auto;
  -webkit-transition:background-position .3s steps(7,start);
  transition:background-position .3s steps(7,start)
}
#hamburger-navigation-button .line { width:35px; display:block; margin-bottom:5px; height:6px; background:#1D1D1B; }
#hamburger-navigation-button .line-1 { -webkit-transform-origin:0 0; transform-origin:0 0; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }
#hamburger-navigation-button .line-2 { -webkit-transform-origin:50% 0; transform-origin:50% 0; -webkit-transition:all .3s ease-in-out .3s; transition:all .3s ease-in-out .3s; }
#hamburger-navigation-button .line-3 { -webkit-transform-origin:0 100%; transform-origin:0 100%; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }
#header.hide #hamburger-navigation-button { display: none; }
#header.hide #hamburger-navigation-button .line-1 {-webkit-transform:rotate(45deg);transform:rotate(45deg); -webkit-transform-origin:1px 6px; transform-origin:1px 6px;width:34px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out; }
#header.hide #hamburger-navigation-button .line-2 { -webkit-transform:scale(0,1); transform:scale(0,1); -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }
#header.hide #hamburger-navigation-button .line-3 { -webkit-transform:rotate(-45deg); transform:rotate(-45deg); -webkit-transform-origin:4px 2px; transform-origin:4px 2px; width:34px; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }

/* NAVIGATION */
#main-nav-container { height:42px; padding: 14px 20px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; }
#main-nav-container.mobile { display:none; }
#main-nav-container .hidden { visibility: hidden; white-space: nowrap; text-transform: uppercase; font-size: 1.2em; padding: 8px 8px 0px 8px; border-bottom: 4px solid #FFFFFF; font-family: Arial, sans-serif !important; }
body.myfonts-enabled #main-nav-container .hidden { font-family: 'Helvetica-Std', Arial, sans-serif !important; }
#main-nav-container.mobile .hidden { display: none; }
#main-nav-container ul { margin:0; padding:0; }
#main-nav-container ul::after { content: ''; display: block; clear:both; }
#main-nav-container li { list-style: none; display: block; float: left; position: relative; }
#main-nav-container .lvl-1.subnavi li { float: none; font-size: .9em; }
#main-nav-container a { text-decoration: none; text-transform: uppercase; white-space: nowrap; }
/* #main-nav-container .nav-root {  } */
#main-nav-container li.lvl-1 {  margin: 0 18px; }
/* #main-nav-container li.lvl-1:hover {  margin: 0px 22px;  } */
#main-nav-container li.lvl-1:first-child { margin-left:8px; }
#main-nav-container li.lvl-1:last-child { margin-right: 0; }
/* #main-nav-container li.lvl-1:first-child:hover { margin-left:0px; } */
#main-nav-container .entry-box.lvl-1 { position: relative; }
#main-nav-container a.lvl-1 { color:#1D1D1B; font-weight: normal; font-size: 1.2em; position: absolute; left: 0; top: 0; }
#main-nav-container.mobile a.lvl-1 { position: relative; top: auto; left: auto; }
#main-nav-container a.lvl-1.active, #main-nav-container a.lvl-1:hover, #main-nav-container .lvl-1:hover a.lvl-1 { top:-8px; font-weight: normal; font-family: "Aachen-Roman", "Roboto Slab", Impact, serif; padding: 8px 0px 0px 0px; border-bottom: 4px solid #1D1D1B; }
#main-nav-container.mobile a.lvl-1.active, #main-nav-container.mobile a.lvl-1:hover, #main-nav-container.mobile .lvl-1:hover a.lvl-1 { top: auto; left: auto; }
#main-nav-container a.lvl-1:hover, #main-nav-container .lvl-1:hover a.lvl-1 { color:#FFFFFF; background: #1D1D1B; padding: 8px 8px 0 8px; top:-8px; left:-8px; }
#main-nav-container.mobile a.lvl-1:hover, #main-nav-container.mobile .lvl-1:hover a.lvl-1 { top: auto; left: auto; }
#main-nav-container .lvl-1.subnavi  { display: none; background:#1D1D1B; position: absolute; left: -8px; top: 100%; padding: 14px 0px 10px 0px; min-width: 100%; }
#main-nav-container .lvl-1:hover .lvl-1.subnavi  { display: block; z-index: 100; }

#main-nav-container a.lvl-2 { color: #90908F; font-weight: normal; display: block; padding: 7px 17px; text-align: left; /* white-space: nowrap; */ }
#main-nav-container .lvl-2 .hidden { display:none; }
#main-nav-container .lvl-2:hover a.lvl-2, #main-nav-container a.lvl-2:hover { color: #FFFFFF; background: #3A3A39; }
#main-nav-container .navid-16 .lvl-2.subnavi { right: 100%; -webkit-transform: translate(0, 0); transform: translate(0, 0); }
#main-nav-container .lvl-2.subnavi { display: none; background:#1D1D1B; padding: 14px 0 10px 0; position: absolute; right: 1px; top: -14px; -webkit-transform: translate(100%,0%); transform: translate(100%,0%); border: none; }
#main-nav-container .lvl-2.subnavi li { font-size: 1em; }
#main-nav-container .lvl-2:hover .lvl-2.subnavi { display: block; }

#main-nav-container a.lvl-3 { color: #90908F; font-weight: normal; display: block; padding: 7px 17px; text-align: left; }
#main-nav-container .lvl-3:hover a.lvl-3, #main-nav-container a.lvl-3:hover { color: #FFFFFF; background: #3A3A39; }
#main-nav-container .lvl-3.subnavi { display: none; background:#1D1D1B; padding: 10px 0 10px 0; position: absolute; right: 1px; top: -10px; -webkit-transform: translate(100%,0%); transform: translate(100%,0%); border: none; }
#main-nav-container .lvl-3:hover .lvl-3.subnavi { display: block; }

#main-nav-container a.lvl-4 { color: #90908F; font-weight: normal; display: block; padding: 7px 17px; text-align: left; white-space: nowrap; }
#main-nav-container .lvl-4:hover a.lvl-4, #main-nav-container a.lvl-4:hover { color: #FFFFFF; background: #3A3A39; }

/* BREADCRUMB */
#breadcrumb { padding: 10px 30px 0 30px; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 0.8em; position: absolute; z-index: 100; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
#breadcrumb::after { content:''; display:block; clear:both; }
#breadcrumb a { color: #89949A; text-decoration: none; text-transform: uppercase; font-weight: normal; }
#breadcrumb a.active { color: #1D1D1B; font-weight: bold; }
#breadcrumb ul { margin: 0; padding: 0; list-style: none; float: left; }
#breadcrumb li { margin: 0; padding: 0; }
#breadcrumb .divider { display: block; float: left; margin:0 8px 0 0; line-height: 160%; }


#breadcrumb { font-size:10px; padding-bottom: 9px 30px 0 30px; }
#breadcrumb .wrapper { padding:10px 58px; }
#breadcrumb a, #breadcrumb .trenner { margin:0 8px 0 0; color:#6f6e6d; padding:0; float:left; text-decoration:none; display:block; height:15px; line-height:19px; font-weight:normal; }
#breadcrumb li { font-size:100%; float:none; white-space:nowrap; position:relative; }
#breadcrumb ul { list-style:none; padding:0; margin:0; }
#breadcrumb .entry,#breadcrumb .trenner { float:left; position:relative; }
#breadcrumb .unterNavigation { display:none; position:absolute; top:15px; left:14px; background-color:#fff; padding:4px; -webkit-box-shadow:0 2px 2px #ccc; box-shadow:0 2px 2px #ccc; z-index:1000; border:0; }
#breadcrumb .unterNavigation a { text-decoration:none; background:0; padding:0 0 0 8px; height:20px; line-height:20px; float:none; }
#breadcrumb .unterNavigation a:hover { background:0; color:#1a171b; }
#breadcrumb a.aktiv,#breadcrumb a:hover { color:#6f6e6d; }
#breadcrumb li:hover .unterNavigation { display:block; }
#breadcrumb .currentEntry a,#breadcrumb a:hover { color:#1a171b; }
#breadcrumb .currentEntry a { font-weight: bold; }
#breadcrumb ul.lvl1 a { background:0; padding-left:0; }

/* CONTENT */
#main { position: relative; z-index: 1; overflow:hidden; padding-top: 272px; -webkit-transition: padding-top .3s; transition: padding-top .3s; }
#main::after { content:''; display: block; clear: both; }
#main header { padding: 2.4em 0 0 0; }
#main header h1 { text-transform: uppercase; -webkit-hyphens: initial; -ms-hyphens: initial; hyphens: initial; margin: 0.7em 0 0.3em 0; }
#main header h1 p { font-size: 100%; margin: 0; }

#main header.big-header { position: relative; padding: 0; overflow: hidden; }
#main header.big-header h1 { position: absolute; bottom: 50px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); background: rgba(255, 255, 255, 0.9); padding: 18px 30px 18px 30px; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; }
#main header.big-header img { position: relative; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 100%; height:auto; }

#main .stories-overview, #stories-slider { position: relative; padding: 0; }
#main .stories-overview a  { color: #1D1D1B; text-decoration: none; font-weight: normal; }
#main .stories-overview .canvas-width, #stories-slider .canvas-width { position: absolute; width: 1380px; bottom: 50px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index:100; }
#main .stories-overview .canvas-width::after, #stories-slider .canvas-width::after { content:''; display:block; clear:both; }
/* #main .stories-overview h1.content-width {  } */

#main .stories-overview.news-detail .content-width { width: 930px; }
#main .stories-overview.news-detail .content { width: 100%; padding-right: 43px; min-height: initial;}

@media (max-width: 1022px) {
  #main .stories-overview.news-detail .content-width {
    width: 100%;
  }

  #main .stories-overview.news-detail .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  #main .stories-overview.news-detail h1 {
    padding: 0;
  }
}

@media (max-width: 900px) {
  #main .stories-overview.news-detail .content h1 {
    padding-right: 0;
  }
}

#main .stories-overview .content, #stories-slider .content { width: 75%; min-height: 296px; position: relative; float: left; background: rgba(255, 255, 255, 0.9); padding: 35px 43px; -webkit-box-sizing: border-box; box-sizing: border-box; }
#main .stories-overview .category-canvas, #stories-slider .category-canvas { position: absolute; left: 0; top: 0; -webkit-transform: translateY(-100%); transform: translateY(-100%); text-transform: uppercase; padding: 12px 16px 9px 16px; }
#main .stories-overview .security, #stories-slider .security { background: rgba(255, 242, 116, 0.9); }
#main .stories-overview .facility, #stories-slider .facility { background: rgba(160, 217, 247, 0.9); }
#main .stories-overview .service, #stories-slider .service { background: rgba(235, 96, 158, 0.9); }
#main .stories-overview .news, #stories-slider .news { background: rgba(29, 29, 27, 0.9); color:#FFFFFF; }
#main .stories-overview .category-canvas .category, #stories-slider .category-canvas .category { display: block; float: left; margin: 0 0 0 0; font-size: 1.96em; height: 34px; }
#main .stories-overview .category-canvas a, #stories-slider .category-canvas a { color: #1D1D1B; border-left: 1px solid #1D1D1B; padding: 0 0 0 20px; text-decoration: none; display: block; float: left; margin: 0 0 0 23px; line-height: 190%; font-size: 1.2em;  }
#main .stories-overview .category-canvas .more-info::after, #stories-slider .category-canvas .more-info::after { background-position: right 0px; background-size: 4px 10px; height: 12px; }
#main .stories-overview .category-canvas::after, #stories-slider .category-canvas::after { content:''; display:block; clear:both; }
#main .stories-overview .content h1, #stories-slider .content h1 { margin: 0; }
#main .stories-overview .content h1 strong, #stories-slider .content h1 strong { font-weight: normal; font-family: "Aachen-Roman", "Roboto Slab", Impact, serif; }
#main .stories-overview .content p, #stories-slider .content p { font-size: 1.67em; margin: .3em 0; text-transform: uppercase; }
#main .stories-overview .content .prime-solutions-badge, #stories-slider .content .prime-solutions-badge { position: absolute; top: -120px; right: 0; }
#main .stories-overview .content .prime-solutions-badge.prime-solutions--stories, #stories-slider .content .prime-solutions-badge.prime-solutions--stories { position: absolute; top: initial; right: initial; bottom: 264px; left: 48vw; }

#main .stories-overview .newsletter, #stories-slider .newsletter { float:right; position: relative; min-height: 296px; margin-left:0px; width: 23%; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 18px 30px 18px 30px; background:#FFFFFF url("../img/newsletter-background.jpg") 69px 140px no-repeat; }
#main .stories-overview .newsletter h3, #stories-slider .newsletter h3 { margin: 0; }
#main .stories-overview .newsletter .abonnieren, #stories-slider .newsletter .abonnieren { float:left; margin: 129px 0 0 0; text-decoration: none; text-transform: uppercase; }
#main .stories-overview .newsletter a.abonnieren, .newsletter .abonnieren { display: block; cursor: pointer; text-decoration: none; text-transform: uppercase; border: none; color: #FFFFFF; background: #1D1D1B url("../img/arrow-info-white.png") right 10px center no-repeat; padding: 8px 25px 6px 16px; font-size: 1.14em; font-weight: normal; float: left; margin: 113px 0 0 0; }


/* SUCHE */
/* #content.search-result .list-pagination {  } */
#content.search-result .list-pagination::after { content: ''; display: block; clear: both; }
#content.search-result .list-pagination .seiten { display: block; float: left; width: 20px; color: #1D1D1B; height: 19px; text-align: center; text-decoration: none; padding: 2px 0 0 0; line-height: 20px; }
#content.search-result .list-pagination .seiten.aktiv { background: #1D1D1B; color: #FFFFFF; }

#content.search-result .item { color: #1D1D1B; display: block; margin: 8px 0; text-decoration: none; padding: 20px 20px; font-weight: normal; }
#content.search-result .item:nth-child(2n) { background: #E7EAEB; }
#content.search-result .item .title { margin:0; font-size: 1.2em; }
#content.search-result .item p { margin: 0; font-size: 1em; }

@media (min-width:1022px) {
  #main-nav-container .entry.lvl-1:last-child .lvl-1.subnavi { left: auto; right: 9px; min-width: 170px; }
}
@media (max-width:1459px){
  .canvas-width { width: 100%; }
  #main .stories-overview .content, #stories-slider .content { /*min-height: initial; padding-left: 26px;*/ padding-right: 170px; min-height: 272px; }
  #main .stories-overview .newsletter a.abonnieren, .newsletter .abonnieren { margin-top: 89px; }
  #main .stories-overview .newsletter, #stories-slider .newsletter { background-position: 69px 112px; }
  #main .stories-overview h1.content-width { width: auto;  }
	#main .stories-overview .newsletter, #stories-slider .newsletter { min-height: 286px; }
}
@media (max-width:1380px) {

}
@media (max-width:1380px) {
  #main .stories-overview .canvas-width, #stories-slider .canvas-width { width: 91%; }
}
@media (max-width:1270px) {
  #main .stories-overview .content, #stories-slider .content { width: 70%; }
  #main .stories-overview .newsletter, #stories-slider .newsletter { width: 290px; }

  #main .stories-overview .content h1, #stories-slider .content h1 { /*padding-right: 130px;*/ width: auto; }
}
@media (min-width:1300px) and (max-width:1459px) {
  #main-nav-container li.lvl-1 { margin: 0 8px; }
  #header-contact { left: 50%; }
}
@media (min-width:1200px) and (max-width:1300px) {
  #main-nav-container li.lvl-1 { margin: 0 3px; }
  #header-contact { left: 48%; }
  #main .stories-overview .content h1, #stories-slider .content h1 { font-size: 3.6em; }
}
@media (min-width:1130px) and (max-width:1200px) {
  #main-nav-container li.lvl-1 { margin: 0 4px; }
  #main-nav-container a.lvl-1, #main-nav-container .hidden { font-size: 1em; }
  #header-contact { left: 40%; }
  #main .stories-overview .content h1, #stories-slider .content h1 { font-size: 3.3em; }
}
@media (min-width:1023px) and (max-width:1130px) {
  #main-nav-container a.lvl-1, #main-nav-container .hidden { font-size: 1em; }
  #main-nav-container .lvl-1.subnavi { top: 18px; }
  #main-nav-container li.lvl-1 { margin: 0 2px; }
  #header-contact { left: 36%; }
  #main .stories-overview .content h1, #stories-slider .content h1 { font-size: 3.1em; }
}
@media(min-width:1023px) and (max-width:1459px){
  .content-width { width: 930px; }
  /* HEADER */
  #header-contact { width: 344px; }
  #header-contact .tel { width: 190px; font-size: 1em; }
  #header-contact .tel::before { width: 20px; height:15px; background-size: 16px auto; background-position: left bottom; }
  #header-contact .divider { height: 24px; }
  #header-contact .contact { font-size: 1em; }
  #header-contact .contact::after { height: 15px; background-size: 19px auto; }

  #breadcrumb { padding-left: 31px; padding-right: 31px; }

  #search { width: 174px; }
  /*#main .stories-overview .canvas-width, #stories-slider .canvas-width { transform: translate(0,0); bottom: auto; left: auto; position: relative; }*/
}
@media (max-width:1060px){
  #main .stories-overview .content, #stories-slider .content { min-height: 245px; }
  #main .stories-overview .newsletter, #stories-slider .newsletter { background-position: 148px 123px; background-size: 140px auto; }
  #main .stories-overview .newsletter a.abonnieren, .newsletter .abonnieren { margin: 62px 0 0 0; }
  #main .stories-overview .content h1, #stories-slider .content h1 { font-size: 2.9em; }
  /* #main .stories-overview .canvas-width, #stories-slider .canvas-width { position: relative; width:auto; bottom: auto; left: auto; transform: translate(0,0);  } */
  /* #main .stories-overview .content, #stories-slider .content { width: 100%; height: auto; float: none; min-height: initial; padding: 18px 30px; } */
  /* #main .stories-overview .content h1, #stories-slider .content h1 { width: auto; padding-right: 130px; } */
  /* #main .stories-overview .newsletter, #stories-slider .newsletter { float: none; width: 100%; background-position: 280px 0px; background-size: auto 100%; position: relative; } */
  /* #main .stories-overview .newsletter a.abonnieren, #stories-slider .newsletter .abonnieren { float: none; margin: 0; position: absolute; top: 50%; right: 25px; transform: translateY(-50%); } */
}
@media (max-width:1022px){
  #header { height: 188px;  }
  #logo-contact-search-container { height: 100%; }
  #hamburger-navigation-button { display:block; }
  #breadcrumb { display: none; }

  #main-nav-container, #header-contact, #search-canvas { display: none; }

  #header .prime-solutions-badge { display:block; width: 110px; height: 120px; top: 80px; -webkit-transition: width .3s, height .3s, top .3s; transition: width .3s, height .3s, top .3s}

	#main { padding-top: 188px;}

  #content h1 { padding-left: 20px; padding-right: 20px; }
  #header.hide { overflow: hidden; height: 10px; border: none; }
  #header.hide #service-nav-container { height: 10px; }
  #header.hide #service-nav-container .canvas-width { display: none; }

  #main-nav-container.mobile .contact { padding: 7px 17px 2px 17px; color: #1D1D1B; font-size: 1.5em; display: block; position: absolute; top: 30px; border-right: 1px solid #E7EAEB; }
  #main-nav-container.mobile .contact::after { content:''; display: inline-block; background: transparent url("../img/arrow-mobile-navigation-cs.png") left center no-repeat; background-size: 100% auto; padding: 15px 15px 0 0; margin-left: 5px; }
  #main-nav-container.mobile .contact.open { background: #E7EAEB; padding: 17px 17px 17px 17px; }
  #main-nav-container.mobile .contact.hide { opacity: 0.5; }

  #main-nav-container.mobile .search { background: transparent url("../img/icon-search-black.png") 20px 15px no-repeat; background-size: auto auto; font-size: 1.5em; color: transparent; display: block; position: absolute; top: 20px; left: 159px; height: 32px; padding: 15px 20px 17px 54px; text-align: right; width: 24px; text-indent: -9999px; overflow: hidden; }
  #main-nav-container.mobile .search::after { content:''; display: inline-block; background: transparent url("../img/arrow-mobile-navigation-cs.png") left center no-repeat; background-size: 100% auto; padding: 15px 15px 0 0; margin-left: 5px; }
  #main-nav-container.mobile .search.open { background-color: #E7EAEB; top: 30px; }
  #main-nav-container.mobile .search.hide { opacity: 0.5; }

  #main-nav-container.mobile.open { display:block; }
  #main-nav-container.mobile { background: #FFF; padding: 90px 0 0 0; height: auto; }
  #main-nav-container.mobile::after { content:''; display: block; clear:both; }
  #hamburger-navigation-button-close { display: block; background: transparent url("../img/close-mobile-navigation.gif") center center no-repeat; width: 34px; height: 34px; background-size: 100% auto; cursor: pointer; text-indent: -99999px; position: absolute; top: 34px; right: 25px; }

  #main-nav-container.mobile .nav-root { background: #1D1D1B; padding: 10px 0; }
  #main-nav-container.mobile .nav-root a { color: #FFFFFF; display: inline; text-align: left; line-height: 32px; font-size: 1.2em; }

  #main-nav-container.mobile a.lvl-1.active, #main-nav-container.mobile a.lvl-1:hover, #main-nav-container.mobile .lvl-1:hover a.lvl-1 { padding: 0; border: none; }
  #main-nav-container.mobile li.lvl-1 { float: none; margin: 0; padding: 0; }
  #main-nav-container.mobile .lvl-1.subnavi { position: relative; top: auto; left: auto; }
  #main-nav-container.mobile .subnavi { padding: 0; }
  #main-nav-container.mobile .subnavi.open { display:block; }

  #main-nav-container.mobile .nav-root .entry-box { padding: 12px 20px 10px 11px; display: block; margin: 1px 0; }
  #main-nav-container.mobile .nav-root li.active > .entry-box, #main-nav-container.mobile .entry-box.open { background: #3A3A39; color: #FFFFFF; }
  #main-nav-container.mobile .nav-root .entry-box::before { content:''; cursor: pointer; padding: 10px 10px 4px 10px; margin-right: 6px; background: transparent url("../img/arrow-mobile-navigation.png") center center no-repeat; background-size: 15px 15px; display: inline; }
  /* #main-nav-container.mobile .nav-root li.has-subnavi > .entry-box:hover::before, */
  #main-nav-container.mobile .nav-root li.has-subnavi > .entry-box.open::before { background-image: url("../img/arrow-mobile-navigation-open.png"); }

  #main-nav-container .lvl-1:hover .lvl-1.subnavi { display:none; }
  #main-nav-container .lvl-1 .lvl-1.subnavi.open { display:block; }

  #main-nav-container.mobile a.lvl-2 { padding: 0; color: #90908F; }
  #main-nav-container.mobile a.lvl-2.active { color: #FFFFFF; }

  #main-nav-container.mobile .lvl-2:hover a.lvl-2, #main-nav-container.mobile a.lvl-2:hover { background: transparent; }
  #main-nav-container.mobile .entry-box.open a.lvl-2 { color: #FFFFFF; }
  #main-nav-container.mobile .lvl-2:hover > .entry-box, #main-nav-container.mobile .entry-box:hover { background: #3A3A39; }
  #main-nav-container.mobile .nav-root .lvl-2 .entry-box { padding: 8px 20px 6px 34px; font-size: 0.8em; /* white-space: nowrap; */ text-indent: -28px; padding-left: 62px; }
  #main-nav-container.mobile .lvl-2.subnavi { position: relative; right: auto; top: auto; -webkit-transform: translate(0,0); transform: translate(0,0); }
  #main-nav-container.mobile .entry.lvl-2:not(.has-subnavi) > .entry-box::before { background: transparent }
  #main-nav-container.mobile .lvl-2:hover .lvl-2.subnavi { display: none; }
  #main-nav-container.mobile .has-subnavi .subnavi.lvl-2.open { display: block; }

  #main-nav-container.mobile a.lvl-3 { padding: 0; }

  #main-nav-container.mobile .nav-root .lvl-3 .entry-box { padding: 8px 20px 6px 62px; /* white-space: nowrap; */ text-indent: -28px; padding-left: 90px; }
  #main-nav-container.mobile .entry.lvl-3:not(.has-subnavi) > .entry-box::before { background: transparent }
  #main-nav-container.mobile .lvl-3:hover .lvl-3.subnavi { display: none; }
  #main-nav-container.mobile .lvl-3 .lvl-3.subnavi.open { display: block; }
  #main-nav-container.mobile .lvl-3.subnavi { position: relative; top: auto; right: auto; -webkit-transform: translate(0,0); transform: translate(0,0); }

  #main-nav-container.mobile .nav-root .lvl-4 .entry-box { padding: 8px 20px 6px 79px; }
  #main-nav-container.mobile .entry.lvl-4:not(.has-subnavi) > .entry-box::before { background: transparent }
  #main-nav-container a.lvl-4 { padding: 0; }

  #main header h1 { padding: 0 20px; font-size: 1.7em; margin: 20px 0; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
  #main header.big-header h1 { left: 0; right: 0; -webkit-transform: translate(0,0); transform: translate(0,0); width: auto; }
  #main header.big-header.career-header { display:none; }
  #main header.big-header.career-header.mobile { display:block; }

  #main-nav-container.mobile a.lvl-1:hover, #main-nav-container.mobile .lvl-1:hover a.lvl-1 { background: transparent; }

  /* #main .stories-overview .content h1, #stories-slider .content h1 {  } */
  #main .stories-overview .content, #stories-slider .content { padding-right: 26px; width: 66%; }

  /* KONTAKTFORM */
  #header-contact.mobile { position: relative; left: auto; top: auto; width: auto; height: auto; -webkit-transition: initial; transition: initial; padding: 0; }
  #header-contact.mobile.open { display: block; }
  #header-contact.mobile.open .tel { color: #89949A; margin: 0; }
  #header-contact.mobile .tel { display: block; color: #89949A; width: auto; text-align: center; margin: 0; float: none; padding: 18px 20px; border-bottom: 1px solid #BDC3C6; }
  #header-contact.mobile .divider { display: none; }
  #header-contact.mobile.open .tel::before { background-image: url("../img/icon-tel-gray.png"); }

  #header-contact.mobile #contact-form { position: relative; top: auto; right: auto; width: auto; padding: 18px 20px 21px 20px; max-height: initial; }
  #header-contact.mobile #contact-form .contact-info { display: block; border: none; color: #FFFFFF; background: #1D1D1B; padding: 7px 9px 3px 8px; font-size: 1.18em; text-transform: uppercase; position: absolute; right: 20px; font-size: .9em; }
  #header-contact.mobile #contact-form .contact-info::after { content: ''; display: inline-block; width: 3px; height: 8px; background: url("../img/arrow-info-white.png") right center no-repeat; background-size: 3px 8px; margin-left: 7px; }
  #header-contact.mobile #contact-form .user-info select { width: 41%; }

  #header-contact.mobile #contact-form .user-info, #header-contact.mobile #contact-form .message-canvas { float:none; margin: 6px 0; width: auto; height: auto; }
  #header-contact.mobile #contact-form .message-canvas { height: 153px; }
  #header-contact.mobile #contact-form .contact-footer { padding: 0; }

  #header-contact.mobile #contact-form .contact-footer span { float: none; display: block; }
  #header-contact.mobile #contact-form .privacypolicy-canvas { float: none; padding: 0; }
  #header-contact.mobile #contact-form .contact-footer button { float: none; display: block; width: 94px; margin: 9px auto 0 auto; white-space: nowrap; }

  /* SEARCH */
  #search-canvas.mobile { display: none; position: relative; right: auto; top: auto; background: #E7EAEB; border: none; padding: 18px 27px; -webkit-transition: border-bottom-width .3s; transition: border-bottom-width .3s; }
  #search-canvas.mobile.open { display: block; }
  #search { padding: 7px 10px 8px 10px; margin: 0; width: 73%; }
  #search-canvas.mobile img { height: 29px; width: 29px; margin: 0; }

  #content.search-result .list-pagination { padding: 0 26px; }
  #content.search-result .item .title, #content.search-result .item p { padding: 0; margin: .4em 0; }

  /* EXPAND MOBILE NAVIGATION */
  #main-nav-container .nav-root .entry-box.has-subnavi .expand { display:block; position: absolute; right: 20px; top: 14px; width: 20px; height: 20px; line-height: 20px; font-size: 17px; border: 1px solid #FFFFFF; color: #FFFFFF; text-align: center; text-indent: 0; }
  #main-nav-container .nav-root .entry-box.has-subnavi.open .expand { display:block; position: absolute; right: 20px; top: 14px; width: 20px; height: 20px; line-height: 20px; font-size: 17px; border: 1px solid #FFFFFF; color: #FFFFFF; text-align: center; text-indent: 0; }
  #main-nav-container .nav-root .entry-box.has-subnavi.lvl-2 .expand { top:10px; }
  #main-nav-container.mobile .nav-root a { min-width: 80%; display: inline-block; }
  #main-nav-container.mobile .nav-root a.lvl-2 { padding-left: 25px; }
  #main-nav-container.mobile .nav-root a.lvl-3 { padding-left: 10px; }
}
@media (max-width:900px){
  #main .stories-overview .canvas-width, #stories-slider .canvas-width { position: relative; width:auto; bottom: auto; left: auto; -webkit-transform: translate(0,0); transform: translate(0,0);  }
  #main .stories-overview .content, #stories-slider .content { width: 100%; background: #FFFFFF; height: auto; float: none; min-height: initial; padding: 18px 20px; }
  #stories-slider .content { min-height: 184px; }
  #main .stories-overview .content h1, #stories-slider .content h1 { width: auto; padding-right: 130px; }
  #main .stories-overview .newsletter, #stories-slider .newsletter { float: none; width: 100%; background-position: 280px 0px; background-size: auto 100%; position: relative; border-top: 2px solid #E7EAEB; border-bottom: 2px solid #E7EAEB; }
  #main .stories-overview .newsletter a.abonnieren, #stories-slider .newsletter .abonnieren { float: none; margin: 0; position: absolute; top: 50%; right: 25px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  #main .stories-overview.news-header .canvas-width .content { border-bottom: 2px solid #E7EAEB; }
  #contact-form .contact-info { margin: 6px 0 0px 0; }
}
@media (max-width:615px){
  #main .stories-overview .newsletter a.abonnieren, #stories-slider .newsletter .abonnieren, .story-newsletter-canvas .newsletter .abonnieren { left: 10px; top: 0; bottom: 0; right: 10px; -webkit-transform: translate(0,0); transform: translate(0,0); text-indent: 99999px; background: transparent url("../img/arrow-story-entry.png") right center no-repeat; }
  #service-nav-container { height: 10px; overflow: hidden; }
  #service-nav-container div { display:none; }
  #stories-slider .content { min-height: 244px; }
  #header { height:100px; }
  #main { padding-top: 100px; }
  #hamburger-navigation-button { -webkit-transform: translateY(-50%); transform: translateY(-50%) }
  #header .prime-solutions-badge { top: 36px; width: 80px; height: 80px; right: 69px; }

  #main header.big-header h1 { font-size: 1.8em; bottom: 14px; padding: 14px 20px 8px 20px; }

  #logo-contact-search-container .logo { width: 145px; height: auto; left: 20px; top: 12px; }
	#logo-contact-search-container .logo img:not(.small-header-logo) { max-width: 100%; height: auto; }
}
@media (max-width:496px){
  #main header.big-header h1 { position: relative; left: auto; right: auto; bottom: auto; }
}
@media (max-width:450px){
  .story-newsletter-canvas .canvas-width { padding: 0 14px; }
  #stories-slider .content { min-height: 147px; }
  #main .stories-overview .newsletter, #stories-slider .newsletter, .story-newsletter-canvas .newsletter { background-position: 178px 0px; }
  #main .stories-overview .category-canvas .category, #stories-slider .category-canvas .category { font-size: 1.4em; height: 27px; }
  #main .stories-overview .category-canvas a, #stories-slider .category-canvas a { font-size: 1em; line-height:180%;}
  #main .stories-overview .content h1, #stories-slider .content h1 { font-size: 2em; }
}

@media (max-width:400px){
  #stories-slider .content { min-height: 183px; }
}

@media (max-width: 1022px) and (max-height:660px) {
  #header-contact.mobile #contact-form .message-canvas { height: 94px; }
  #header-contact.mobile.open .tel { padding-top: 10px; padding-bottom: 10px; font-size:1.3em; }
  #header-contact.mobile #contact-form .contact-footer button { margin: 0px auto 0 auto; }
  #header-contact.mobile #contact-form .contact-info { margin: 6px 0 0 0; }
}

@media (min-width: 1024px) {
	#main-nav-container a.lvl-3 {
		white-space: nowrap;
	}
}
